%nav.navbar.navbar-default{:role => "navigation"}
  .container
    .navbar-header
      %button.navbar-toggle.collapsed{"data-target" => "#bs-example-navbar-collapse-1", "data-toggle" => "collapse", :type => "button"}
        %span.sr-only Toggle navigation
        %span.icon-bar
        %span.icon-bar
        %span.icon-bar
      = link_to "Flipkkart", root_path, class: "navbar-brand"
    / Collect the nav links, forms, and other content for toggling
    #bs-example-navbar-collapse-1.collapse.navbar-collapse
      %ul.nav.navbar-nav
        - if user_signed_in?
          %li= link_to "Sign Out", destroy_user_session_path, :method => 'delete', class: "active"
          %li= link_to "Total likes day wise", total_likes_day_wise_path, class: "active"
        - else
          %li= link_to "Sign Up", new_user_registration_path, class: "active"
          %li= link_to "Sign In", new_user_session_path, class: "active"
     
